<html>
<div th:replace="/fragments/base :: head"></div>
<body>
<div class="container">
  <div class="row">
    <div class="col">
      <div th:replace="/fragments/header"></div>
      <p th:text="#{registration.ok}">registration.ok</p>
    </div>
  </div>
</div>
</body>
</html>